class CounterLikeModel {
  CounterLikeModel({
    this.status,
    this.error,
    required this.data,
  });

  final int? status;
  final bool? error;
  String? data;

  factory CounterLikeModel.fromJson(Map<String, dynamic> json) =>
      CounterLikeModel(
        status: json["status"],
        error: json["error"],
        data: (json["data"]["count like "]).toString(),
      );

  Map<String, dynamic> toJson() => {
        "status": status,
        "error": error,
        "data": data,
      };
}
